{% extends 'base.html.twig' %}

{% block body %}
    <h1>Diagnostico</h1>

    <table>
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ diagnostico.id }}</td>
            </tr>
            <tr>
                <th>Grupo</th>
                <td>{{ diagnostico.grupo }}</td>
            </tr>
            <tr>
                <th>Subgrupo</th>
                <td>{{ diagnostico.subgrupo }}</td>
            </tr>
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('diagnosticos_index') }}">Back to the list</a>
        </li>
        <li>
            <a href="{{ path('diagnosticos_edit', { 'id': diagnostico.id }) }}">Edit</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}

{% block javascripts %}
	{{parent()}}
	<script type="text/javascript">
		$(document).ready(function() {
			$("#menu-diagnosticos").trigger('click');
		});
	</script>
{% endblock %}
